{
  "verseBefore": "Mọi người phải vâng phục các thẩm quyền trên mình, vì chẳng có thẩm quyền nào là không đến từ Thiên Chúa. Các thẩm quyền hiện hữu đều do Thiên Chúa chỉ định.",
  "verseAfter": "Oh ay phayh tameen tyauq kaluh qwuyen tol xak, vii be e qwuyen leq laa leh truh xing Kơy Plêêk. Kaluh qwuyen e laa jo Kơy Plêêk dơơp avlôh.",
  "tags": [
    "other"
  ],
  "username": "cor_2020",
  "activeBook": "rom",
  "activeChapter": 13,
  "activeVerse": 1,
  "modifiedTimestamp": "2021-06-19T08:09:19.339Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "rom",
      "chapter": 13,
      "verse": 1
    },
    "tool": "wordAlignment",
    "groupId": "chapter_13"
  }
}
